Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2011-4128
Description:Buffer overflow in the gnutls_session_get_data function in lib/gnutls_session.c in GnuTLS 2.12.x before 2.12.14 and 3.x before 3.0.7, when used on a client that performs nonstandard session resumption, allows remote TLS servers to cause a denial of service (application crash) via a large SessionTicket.
Test IDs: 1.3.6.1.4.1.25623.1.0.70608   1.3.6.1.4.1.25623.1.0.72031   1.3.6.1.4.1.25623.1.0.123945   1.3.6.1.4.1.25623.1.0.123946   1.3.6.1.4.1.25623.1.0.831564   1.3.6.1.4.1.25623.1.1.4.2012.0120.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2011-4128
http://lists.fedoraproject.org/pipermail/package-announce/2012-April/077071.html
http://www.mandriva.com/security/advisories?name=MDVSA-2012:045
http://article.gmane.org/gmane.comp.encryption.gpg.gnutls.devel/5596
http://openwall.com/lists/oss-security/2011/11/09/2
http://openwall.com/lists/oss-security/2011/11/09/4
RedHat Security Advisories: RHSA-2012:0429
http://rhn.redhat.com/errata/RHSA-2012-0429.html
RedHat Security Advisories: RHSA-2012:0488
http://rhn.redhat.com/errata/RHSA-2012-0488.html
RedHat Security Advisories: RHSA-2012:0531
http://rhn.redhat.com/errata/RHSA-2012-0531.html
http://secunia.com/advisories/48596
http://secunia.com/advisories/48712
http://www.ubuntu.com/usn/USN-1418-1




© 1998-2021 E-Soft Inc. All rights reserved.